/* Layout */

body {
  background-color:#f0f0f0;
  font-size:15px;
  line-height:21px;
  color:#333;
  height:100%;
  font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

.wrap {
  position:relative;
  width:1000px;
  margin:0 auto;
  overflow:hidden;
}

/* Carrousel */

.banner { position: relative; overflow: auto; }
.banner ul { height:270px; }
.banner ul li { float: left; }

/**/

.full-width {
  position:relative;
  width: 100%;
}

.full-width.border {
  border-top:1px solid #dedede;
}

.full-width.border-bottom {
  border-bottom:1px solid #dedede;
}

.full-width.white {
  background-color:#fff;
}

